RubyGems Navigation menu

osmlib-base 0.1.4

Basic support for OpenStreetMap data model (Nodes, Ways, Relations and Tags). Parsing of OSM XML files. Access to OpenStreetMap API.

Versions:

  1. 0.1.4 - May 21, 2009 (28 KB)
  2. 0.1.3 - June 23, 2008 (23 KB)
  3. 0.1.2 - February 17, 2008 (21 KB)
  4. 0.1.1 - December 5, 2007 (10 KB)
  5. 0.1.0 - December 3, 2007 (8.5 KB)

Authors:

  • Jochen Topf

Owners:

A4a61295ea451023276643cf0c9e652c2d4dfcdcde73aa5e2ffa4a9b3a7cb51d

Total downloads 13,331

For this version 7,901

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'osmlib-base', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install osmlib-base = Copy to clipboard Copied!

Links: